﻿<DIALOG Name="Win_Quest" Width="896" Height="643" CanOutOfWindow="true" FadeMode="300">
	<IMAGEPICTURE Name="Img_LD" y="331" Width="177" Height="312">													
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\左下角荷花.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_RD" x="712" y="460" Width="174" Height="181">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\右下角荷花.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_RU" x="721" y="112" Width="143" Height="134">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\右上角荷花.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title" x="77" y="3" Width="417" Height="200">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\荷花版头.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_底板" x="136" y="140" Width="750" Height="470" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15" Color="252,234,204,255"/>
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\古风底板.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg02" x="143" y="175" Width="262" Height="390" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg01" x="408" y="175" Width="465" Height="390" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Cutoff02" x="412" y="358" Width="445" Height="48" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板顶光.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Cutoff01" x="412" y="414" Width="445" Height="48" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_SearchQuest" x="270" y="181" Width="115" Height="29" TextOffsetX="-3" TextOffsetY="2" SoundEffect="SFX\Interface\ClickB.wav" Command="searchquest">
		<Text String="Доступные" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Abandon" x="518" y="568" Width="70" Height="25" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="abandon">
		<Text String="Отказ" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_ListDown" x="186" y="534" Width="224" Height="28">
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ListTitle" x="186" y="210" Width="224" Height="28">
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板顶光.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Edi_Cutoff03" x="150" y="209" Width="244" Height="2">
		<Resource>
			<FrameImage FileName="version02\系统\家园\分隔线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<TEXT Name="Txt_Content" x="425" y="190" Width="445" Height="160">
		<Text FontName="方正隶二简体" FontSize="13" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Version01\Windows\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
	<TEXT Name="Txt_QuestItem" x="425" y="358" Width="445" Height="101">
		<Text FontName="方正隶二简体" FontSize="11" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
	<TREE Name="Tv_Quest" x="148" y="209" Width="250" Height="349" Indent="5">
		<Text FontName="方正隶二简体" FontSize="11" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
			<PlusSymbolImage FileName="version02\树结构\列表+选中.tga"/>
			<MinusSymbolImage FileName="version02\树结构\列表-选中.tga"/>
			<LeafSymbolImage FileName="version02\树结构\列表_末端点.tga"/>
		</Resource>
	</TREE>
	<STILLIMAGEBUTTON Name="Btn_Focus" x="583" y="568" Width="70" Height="25" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="focus">
		<Text String="Вести" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ShowTrace" x="412" y="568" Width="110" Height="25" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Показать/Скрыть" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="2" x="151" y="116" Width="241" Height="31" Align="1">
		<Text String="Задания" FontName="方正隶二简体" FontSize="18" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="219,255,187,255" TextLowerColor="7,151,228,0"/>
	</LABEL>
	<LABEL Name="Txt_QuestNO" x="727" y="573" Width="44" Height="15">
		<Text String="30/30" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,250,135,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_QuestNO" x="666" y="573">
		<Text String="Активные:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_BaseAward" x="425" y="488" Width="354" Height="60">
		<Text String="Основное вознаграждение" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="254,241,192,255" Outline="1" OutlineColor="65,50,27,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Item0" x="426" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item1" x="466" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item2" x="506" y="488" Width="32" Height="32">
		<Resource> 
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item3" x="546" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_HaveQuest" x="155" y="181" Width="115" Height="29" TextOffsetX="-3" TextOffsetY="2" Command="havequest">
		<Text String="Принятые" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\分页（普通）绿.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\分页（选中）绿.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lab_Trace" x="-999371" y="573" Align="1">
		<Text String="Все задания:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_任务奖励" x="426" y="465" Width="71" Height="19">
		<Text String="Награда" FontName="方正隶二简体" FontSize="13" Color="254,241,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Item8" x="746" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item9" x="786" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item7" x="706" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item6" x="666" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item5" x="626" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item4" x="586" y="488" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_FinishTask" x="749" y="435" Width="75" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Завершить" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,241,192,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_GotoNPC" x="-9999707" y="530" Width="99" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Телепорт" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,241,192,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_New" x="348" y="184" Width="27" Height="8">
		<Resource>
			<FrameImage FileName="Progress\new.bmp" Frames="3" Interval="500"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Contribution" x="-999220" y="160" Width="70" Height="17">
		<Text String="Активность:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Contribution" x="-999293" y="161" Width="66" Height="17">
		<Text String="00/00" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,250,135,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Help" x="-99200" y="159" Width="14" Height="16">
		<Hint String="Очки активности можно использовать для быстрого завершения ежедневного задания.\rПодробности смотрите в ^ffcb4aменю отслеживания заданий^ffffff."/>
		<Resource>
			<FrameImage FileName="version02\按钮\图形按钮\问号_普通.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Close" x="858" y="127" Width="58" Height="101">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\故事簿及引导\关闭.tga"/>
			<FrameDownImage FileName="version02\系统\故事簿及引导\关闭.tga"/>
			<FrameOnHoverImage FileName="version02\系统\故事簿及引导\关闭选中.tga"/>
			<FrameDisabledImage FileName="version02\系统\故事簿及引导\关闭不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
		<LABEL Name="Txt_Value1" x="196" y="571" Width="225" Height="16">
		<Text String="Выполнено заданий:" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_TC" x="343" y="572" Align="0">
		<Text String="0000" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,250,135,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
		<LIST Name="Lst_Sort" x="200" y="171" Width="142" Height="85" HoverHilight="true">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\写字框_通用.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显2.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<COMBO Name="Combo_Sort" x="200" y="153" Width="142" Height="21" ListBoxName="Lst_Sort">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\下拉框\下拉菜单.tga"/>
		</Resource>
	</COMBO>
</DIALOG>
